.flex_column.av-73d8oc-c175d9ac3082b8d7582fe625b3a1919a{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-5c9i9o-9ec06275878080ce2fe3623080557359{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-2z4qh8-352b7a90c0caa3ee8314738f95e19de0{
padding-bottom:10px;
color:#f4a511;
}
body .av-special-heading.av-2z4qh8-352b7a90c0caa3ee8314738f95e19de0 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2z4qh8-352b7a90c0caa3ee8314738f95e19de0 .special-heading-inner-border{
border-color:#f4a511;
}
.av-special-heading.av-2z4qh8-352b7a90c0caa3ee8314738f95e19de0 .av-subheading{
font-size:20px;
}

.avia-image-container.av-jw0mcb11-c9e2568bfe7c1ed49c4c317002928775 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-jw0mcb11-c9e2568bfe7c1ed49c4c317002928775 .av-image-caption-overlay-center{
color:#ffffff;
}

#top #wrap_all .avia-button.av-l95ntn61-e57a15ef3948ef6e5e1b0bb2a1a95080{
font-size:18px;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}

.flex_column.av-2c2ei4-866b78d1f0f8a73dda122fbbd4f86887{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-l95nu2rk-710854bc33645b6e3315ee70ef0b895e{
background-color:#f2f2f2;
background-image:unset;
}

#top .av-special-heading.av-l95nv5kc-3339d977d20d32c3754254e83be31f2b{
padding-bottom:10px;
}
body .av-special-heading.av-l95nv5kc-3339d977d20d32c3754254e83be31f2b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95nv5kc-3339d977d20d32c3754254e83be31f2b .av-subheading{
font-size:15px;
}

#top .av-special-heading.av-l95nvldh-7c7dc90e16877a4b953933e65c9db53c{
padding-bottom:10px;
}
body .av-special-heading.av-l95nvldh-7c7dc90e16877a4b953933e65c9db53c .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-l95nvldh-7c7dc90e16877a4b953933e65c9db53c .av-subheading{
font-size:15px;
}

.avia-image-container.av-l95o33qh-ff3b78612747550505e1d6c19f548e62 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-l95o33qh-ff3b78612747550505e1d6c19f548e62 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-buttonrow-wrap.av-l95nzyw2-f3b45278e6b65c9412e35d1bd3b84154 .avia-button{
font-size:18px;
padding:20px 20px 20px 20px;
}

#top #wrap_all .avia-button.av-l95nz934-766a2c0d2512eef204e58c859035c7c4{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

#top #wrap_all .avia-button.av-l95nzvz1-ec448fe55ff1f393ecb9f55551d5c872{
margin-bottom:5px;
margin-right:3px;
margin-left:3px;
}

